Rocky Linux 748 Published by

A python-requests security update has been released for Rocky Linux 8.



RLSA-2023:4520: Moderate: python-requests security update

An update is available for python-requests.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

RLSA-2023:4520: Moderate: python-requests security update